Bug 952360 - Please update to 0.2.0
Summary: Please update to 0.2.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: plasma-widget-menubar
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Reznik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-15 18:58 UTC by Mario Blättermann
Modified: 2013-09-06 05:20 UTC (History)
2 users (show)

Fixed In Version: plasma-widget-menubar-0.2.0-1.fc18
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-06 04:00:29 UTC
Type: Bug


Attachments (Terms of Use)

Description Mario Blättermann 2013-04-15 18:58:23 UTC
The version 0.2.0 of plasma-widget-menubar has been released some time ago. It is for KDE 4.10 only, but we have this KDE version even in the current F18. I don't know if it is contains really important changes, the NEWS file in the tarball says:

# 0.2.0 2012.12.12
- Use kded appmenu registrar

In any case we should have it in F19/Rawhide.

Comment 1 Mario Blättermann 2013-05-20 10:37:44 UTC
Ping...?

Comment 2 Mario Blättermann 2013-06-02 14:58:31 UTC
Would it be useful to become a co-maintainer for this package? This way this bug could be fixed somewhat faster, I think.

Comment 3 Mario Blättermann 2013-06-25 21:22:20 UTC
Ping again ...

Comment 4 Mario Blättermann 2013-07-09 19:28:53 UTC
Yet another ping...

Comment 5 Fedora Update System 2013-08-27 12:33:02 UTC
plasma-widget-menubar-0.2.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/plasma-widget-menubar-0.2.0-1.fc18

Comment 6 Fedora Update System 2013-08-27 12:33:11 UTC
plasma-widget-menubar-0.2.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/plasma-widget-menubar-0.2.0-1.fc19

Comment 7 Mario Blättermann 2013-08-27 12:42:21 UTC
The problem has been solved, I'm now a co-maintainer of this package. Bug will be closed by Bodhi once the packages are in the stable repositories.

Comment 8 Fedora Update System 2013-08-27 23:26:43 UTC
Package plasma-widget-menubar-0.2.0-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing plasma-widget-menubar-0.2.0-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-15368/plasma-widget-menubar-0.2.0-1.fc18
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2013-09-06 04:00:29 UTC
plasma-widget-menubar-0.2.0-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2013-09-06 05:15:01 UTC
plasma-widget-menubar-0.2.0-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2013-09-06 05:20:08 UTC
plasma-widget-menubar-0.2.0-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.